@import url("sitemap.css");
@import url("navigation.css");

body, select    
{
	font-size: 13px;
	margin:0px;
	color:#505050;
    font-weight:600;
}

img
{
	border:none;
}

p
{
	line-height:1.5em;
	margin:0.25em 0em 15px 0em;
}

a:hover,
a:active
{
	color:#004D8C;
}

a:link,
a:hover,
a:visited,
a:visited:hover
{
	text-decoration:none;
}

ul
{
	list-style-type:square;
	margin:0 0 12px 27px;
	padding:0;
}

ul ul
{
	list-style-type:square;
}

ul p
{
    margin:0;
    padding:0;
}

ul li p
{
    line-height:1.5em;
    padding:3px;
}

#basePageFrame
{
	background-repeat:no-repeat;
	height:100%;
}

* html .cf {
    height: 1%;
}

.clear
{
	clear:both;
}